﻿.text-class-1{color:#202020;
}
.text-class-2{color:#202020;
font-weight:bold;
}
.text-class-3{color:#b00069;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-4{color:#0071bc;
font-family:arial;
font-weight:bold;
font-size:24px;
}
.text-class-5{color:#036193;
font-family:verdana;
font-size:13px;
}
.text-class-6{color:#0071bc;
font-weight:bold;
font-size:24px;
}
.text-class-7{font-size:13px;
}
.text-class-8{color:#202020;
font-size:13px;
}
.text-class-9{color:#0071bc;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-10{color:#0071bc;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-11{font-family:helvetica;
font-size:13px;
}
.text-class-12{font-size:10px;
}
.text-class-13{color:#0071bc;
font-size:24px;
}
.text-class-14{color:#0071bc;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-15{font-size:24px;
}
.text-class-16{font-size:16px;
}
.text-class-17{font-weight:bold;
font-size:16px;
}
.text-class-18{color:#ed1c24;
font-weight:bold;
}
.text-class-19{color:#ed1c24;
font-weight:bold;
font-style:italic;
}
.text-class-20{color:#ed1c24;
font-weight:bold;
font-size:24px;
}
.text-class-21{color:#ed1c24;
font-family:verdana;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-22{color:#ed1c24;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-23{color:#ed1c24;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-24{color:#ed1c24;
font-style:italic;
}
.text-class-25{color:#ed1c24;
font-family:verdana;
font-style:italic;
font-size:13px;
}
.text-class-26{font-weight:bold;
}
.text-class-27{color:#ed1c24;
}
.text-class-28{font-style:italic;
}
.text-class-29{color:#202020;
font-family:times new roman;
font-size:24px;
}
.text-class-30{color:#ffffff;
font-family:times new roman;
font-size:24px;
}
.text-class-31{color:#202020;
font-size:32px;
}
